package com.google.android.play.core.common;

import android.content.IntentSender;
import com.bytedance.covode.number.Covode;

public interface a {
    static {
        Covode.recordClassIndex(44312);
    }

    void LIZ(IntentSender intentSender, int i);
}
